Get Consent Category Change Log
1 min
GET
https://api.upstartcommerce.com/v1/customer/consent/categories/changelog
categoryIdstring<uuid>Optional category ID to filter the change log.
limitinteger<int32>Maximum number of entries to return. Defaults to 1000.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
200Change log entries retrieved successfully
401The provided credentials were not valid for this endpoint.
423<p>Consent Management is disabled or locked for the tenant, so consent operations are not allowed.</p>
500There was an internal server error.
curl --request GET \
--url 'https://api.upstartcommerce.com/v1/customer/consent/categories/changelog?limit=1000' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'